aside a {
    text-decoration: none;
    color: var(--root-color-text----aside);
    background-color: var(--root-color-aside----link);
    display: block;
}

aside ul {
    padding: 19px;
    margin: auto;
}

aside li {
    display: flex;
    width: 100%;
    height: 50px;
    margin-block: 10px;
    align-items: center;
    justify-content: center;
    padding: 0px 10px;
    text-transform: uppercase;
}
aside li:hover{
    transform: scale(1.1);
}
